* {
    font-family: sans-serif;
}

body {
    margin: 0;
    padding: 0;
}


h1 {
    text-transform: uppercase;
    color: teal;
}

h2 {
    color: lightcoral;
}

img {
    width:100%;
}

button {
    background-color: blue;
    padding-left: 30px;
    padding-right:30px;
}

button:hover {
background-color: red;
}

div {
    height: 200px;
}